Годится для всех серверов Half-Life (а так же
Counter-Strike и DoD) версии 1.1.1.0 и ниже.

Подписаться
Уведомить о
0 комментариев
Межтекстовые Отзывы
Посмотреть все комментарии